@import url("css/menu.css");


/* ControlPanel style */
.ControlPanel{background:transparent url(images/cpanel_center.png) repeat-x bottom left; border:none;padding-bottom:10px;}
.cpanel_left {background: url(images/cpanel_left.png) no-repeat bottom left;padding-left:21px;}
.cpanel_right {background: url(images/cpanel_right.png) no-repeat bottom right;padding-right:33px;}


/*.bread_bg{padding:0; margin: 0 19px 0 7px; background:url(images/bread_bg.png) repeat-x top left; height:34px;}
.bread_left{padding:0; margin:0; background:url(images/bread_left.png) no-repeat top left; height:34px;}
.bread_right{padding:0;  background:url(images/bread_right.png) no-repeat top right; height:34px;}
*/


/*-------ControlPanel changes ---------------*/
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited{color:#3E81B5;}
.ControlPanel a.CommandButton:hover{color:#CB2027; text-decoration:underline;}
.ControlPanel a.CommandButton:link, .ControlPanel a.CommandButton:visited, .ControlPanel .SubHead{font-size:11px;}

/*------- global styles ----------*/

body {
margin:0;
padding:0 0;
background-image:url(/images/school/gradient.jpg);
background-repeat:repeat-y;
background-attachment:scroll;
background-position:center top;
font-family:verdana, helvetica, sans-serif;
font-size:14px;
color:#666666;
width:100%;
background-color:#0071d5;
}

#outer {
position:relative;
float:left;
width:100%;
background-image:url(/images/school/bodyBkgd.jpg);
background-repeat:repeat-x;
background-position:center bottom;
padding:0 0 176px;
}


#inner {
position:relative;
float:left;
width:100%;
background-image:url(/images/school/headerBkgd.jpg);
background-repeat:repeat-x;
background-position:center top;
}

#container {
position:relative;
margin:0 auto;
width:1100px;
}

#header {
position:relative;
float:left;
width:100%;
background-image:url(/images/school/headerBkgd.jpg);
}

#header p, #header a {
color:#b5bdc0;
text-decoration:none;
font-family:georgia, times new roman, serif;
margin:0;
padding:0;
}

#header a:hover {
color:#fff;
}

.logo {
position:relative;
float:left;
margin-top:14px;
}

h1, .c_head_grey h1, .c_head_grey h1 input{
margin:0px 0 10px;
font-size:28px;
line-height:30px;
font-weight:normal;
color:#0071d5;
display:block;
width:100%;
float:none;
position:relative;
padding:0 0 10px 0;
background-image:url(/images/school/headerRule.gif);
background-position:left bottom;
background-repeat:repeat-x;
}

#contentContainer h1 {
 width:820px; 
}

#dnn_ContentPane h1 {
 width:820px; 
}

.SlideshowTopPane h1 {
display:none;
}

h2 {
font-size:20px;
line-height:26px;
font-weight:normal;
margin:0px 0 0;
padding-top:10px;
color:#0071d5;
}

h3 {
font-size:14px;
line-height:22px;
margin-bottom:0;
color:#0071d5;
}

h4 {
font-size:13px;
line-height:20px;
margin-bottom:0;
}

p#SiteTitle {
position:relative;
float:left;
top:54px;
padding-left:20px;
font-size:42px;
letter-spacing:1px;
line-height:50px;
}

#headerInner {
position:relative;
float:left;
width:1100px;
background-image:url(/images/school/watermark.jpg);
background-repeat:no-repeat;
background-position:right bottom;
height:156px;
background-color:#003564;
}

#navContainer {
position:relative;
float:left;
width:1100px;
height:33px;
background-color:#c7200d;
color:#fff;
margin:3px 17px 0;
z-index:850;
}

#ContainerInner {
position:relative;
float:left;
width:100%;
background-color:#fff;
}

#content {
position:relative;
float:left;
width:1070px;
padding:15px 15px 0px;
min-height:340px;
background-color:#fff;
z-index:800;
}

#content a {
 color:#c7200d; 
}

#content a:hover {
 color:#003564; 
}

#contentContainer {
position:relative;
float:left;
width:820px;
margin-right:28px;
}

.ContentPane {
position:relative;
float:left;
width:100%;
}

.twoColumn .ContentPane{
width:820px;
  margin-right:25px;
  margin-left:3px;
}

#sidebarContainer {
position:relative;
float:left;
width:220px;
margin-top:-15px;
}

.SideBarPane .TitleHead, .SocialIconsPane .TitleHead {
display:none;
}

/* -- sidebar btns -- */

#content a.sidebarBtn {
display:block;
padding:3px;
background-image:url(/images/school/arrow.png);
background-repeat:no-repeat;
background-position:180px center;
text-decoration:none;
color:#fff;
margin-bottom:18px;
}

.sidebarBtn span {
display:block;
padding:10px 10px;
border:1px solid #fff;
}

.sidebarBtn strong {
font-size:18px;
}

#content a#btnBlue {
background-color:#0071d5;
}

#content a#btnRed {
background-color:#c7200d;
}

#content a#btnOrange {
background-color:#fe5400;
}

#content a#btnGreen {
background-color:#1b9223;
}

#content a#btnBlue:hover, 
#content a#btnRed:hover,
#content a#btnOrange:hover, 
#content a#btnGreen:hover {
background-color:#333;
}

/* sidebar btns end -- */

.SideBarPaneBottom {
border:1px solid #dddddd;
padding:10px;
}

.SideBarPaneBottom h1 {
width:200px;
font-size:24px;
line-height:30px;
padding:0 0 10px;
}

.DNNArticleListContent .Head {
font-weight:normal;
}

.SideBarPaneBottom p {
font-size:11px;
line-height:15px;
}

.SubSubHead {
color:#999;
display:block;
padding:6px 0 2px;
}

#content a.CommandButton {
color:#c7200d;
margin-left:4px;
}

.SideBarPaneBottom hr {
border:0;
border-top:1px solid #cccccc;
}

.morenews {
text-align:center;
display:block;
font-size:11px;
color:#c7200d;
}

.SideBarPaneBottom {
margin-top:30px;
}

.SocialIconsPane {
margin-bottom:0;
padding-bottom:0;
}

.SlideshowTopPane {
position:relative;
float:left;
width:820px;
margin-bottom:0px;
}

.SlideshowTopPane p {
margin:0;
}

.ContentPane ul li, .ContentPane ol li {
margin:10px 0;
}

p {
line-height:20px;
}



.SponsorsPane {
text-align:center;
background-color:#fff;
}

.SponsorsPane img {
margin:0 26px;
}

#footer {
position:relative;
float:left;
width:1070px;
padding:0 15px;
}

#footerDetails {
position:relative;
float:left;
width:1070px;
border-top:1px solid #c7c9ce;
margin:20px 0 0px;
padding:0 0 13px
}

#footerDetails p {
margin:0;
font-size:10px;
color:#999;
}

#footerDetails a {
color:#999;
}

#footerDetails a:hover {
color:#0060c6;
}

p#copyright{
position:relative;
float:left;
}

p#siteby {
position:relative;
float:right;
}

/*Form styles*/
#content a.genericButton, #content input.genericButton {
background-color:#c7200d;
color:#ffffff;
padding:4px 0px;
font-weight:normal;
position:relative;
font-size:14px;
text-transform:uppercase;
text-align:center;
width:80px;
height:21px;
display:block;
text-decoration:none;
}

/* Newsletter form button */

.OptInEmail_Link {
background-color:#72bf44;
color:#ffffff;
background-image:url(/images/btnBkgdMed.jpg);
background-repeat:no-repeat;
padding:4px 0px;
font-weight:normal;
position:relative;
font-size:14px;
text-transform:uppercase;
text-align:center;
width:80px;
height:21px;
display:block;
text-decoration:none;
margin-left:82px;
margin-top:10px;
}

#content a.genericButton:hover {
background-color:#0071d5;
cursor:pointer;
}

.pageContent p.sendVerification {
width:400px;
font-size:14px;
font-weight:bold;
margin:5px 0 0 20px;
color:#72bf44;
margin-left:166px;
}

.contactForm {
position:relative;
float:left;
clear:left;
width:820px;
margin-top:-5px;
margin-left:20px;
}

ul.formLayout {
margin:0px 0 0;
padding:0;
}

#content ul.formLayout li {
list-style-type:none;
margin:10px 0;
padding:0;
  display:block;
  width:820px;
  position:relative;
  float:left;
}

ul.formLayout li.noBottomMargin {
margin-bottom:0;
}

#content ul.formLayout li label {
display:block;
position:relative;
float:left;
text-align:right; 
padding-right:5px;
  margin-top:4px;
width:180px;
font-weight:bold;
}

ul.formLayout li input {
  position:relative;
  float:left;
width:250px;
font-size:12px;
  padding:6px;
}

ul.formLayout li textarea {
width:290px;
font-size:12px;
font-family:helvetica, arial, sans-serif;
}


ul.formLayout li .checkbox input {
width:10px;
}

.req {
color: #a90000;
padding-right:3px;
}

.validationMsg {
margin-left:165px;
}

.formButtons {
 position:relative;
  float:left;
  margin-left:185px;
  margin-top:5px;
}

.OptIn_QuestionsTable label {
display:block;
position:relative;
float:left;
text-align:right; 
padding-right:5px;
width:200px;
color:#72bf44;
font-weight:bold;
}

.OptIn_QuestionsTable input.OptIn_TextBox, .OptIn_QuestionsTable select {
width:290px;
font-size:11px;
}

.OptIn_QuestionsTable select {
width:297px;
font-size:11px;
}

TD span.CategoryTitle {
color:#72bf44;
font-weight:bold;
}

.formResultMsg {
display:block;
color:#a90000;
margin-left:164px;
margin-top:10px;
}

#content .pageContent .OptIn_ErrorMessage {
    color: red;
}

/* Login panel */

#dnn_ctr_Login_pnlLogin {
position:relative;
float:left;
height:502px;
margin-top:25px;
padding:10px;
background-color:#ffffff;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
}
